## gitsign attest

add attestations to Git objects

```
gitsign attest [flags]
```

### Options

```
  -f, --filepath string   attestation filepath
  -h, --help              help for attest
      --objtype string    [commit | tree] - Git object type to attest (default "commit")
      --type string       specify a predicate type URI
```

### SEE ALSO

* [gitsign](gitsign.md)	 - Keyless Git signing with Sigstore!

